<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cts__reference__time__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cts_reference_time_info_t</compoundname>
    <includes local="no">cy_ble_cts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cts__reference__time__info__t_1a20a5c9bb7c211c39f1eb27810d443720" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cts_reference_time_info_t::timeSource</definition>
        <argsstring />
        <name>timeSource</name>
        <briefdescription>
<para>Time update source. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="155" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="155" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cts__reference__time__info__t_1a660d39e26a45738ca05ff139a68c0d76" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cts_reference_time_info_t::timeAccuracy</definition>
        <argsstring />
        <name>timeAccuracy</name>
        <briefdescription>
<para>Time accuracy. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="156" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="156" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cts__reference__time__info__t_1a70fed423cdd4e4a331323637dcc682cd" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cts_reference_time_info_t::daysSinceUpdate</definition>
        <argsstring />
        <name>daysSinceUpdate</name>
        <briefdescription>
<para>Days since last time update. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="157" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="157" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cts__reference__time__info__t_1a1ca374f87c95cd54bc4fa625b2dfec12" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cts_reference_time_info_t::hoursSinseUpdate</definition>
        <argsstring />
        <name>hoursSinseUpdate</name>
        <briefdescription>
<para>Hours since last time update. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="158" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="158" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Reference Time Information Characteristic structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="159" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="153" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="154" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cts__reference__time__info__t_1a70fed423cdd4e4a331323637dcc682cd" virt="non-virtual"><scope>cy_stc_ble_cts_reference_time_info_t</scope><name>daysSinceUpdate</name></member>
      <member prot="public" refid="structcy__stc__ble__cts__reference__time__info__t_1a1ca374f87c95cd54bc4fa625b2dfec12" virt="non-virtual"><scope>cy_stc_ble_cts_reference_time_info_t</scope><name>hoursSinseUpdate</name></member>
      <member prot="public" refid="structcy__stc__ble__cts__reference__time__info__t_1a660d39e26a45738ca05ff139a68c0d76" virt="non-virtual"><scope>cy_stc_ble_cts_reference_time_info_t</scope><name>timeAccuracy</name></member>
      <member prot="public" refid="structcy__stc__ble__cts__reference__time__info__t_1a20a5c9bb7c211c39f1eb27810d443720" virt="non-virtual"><scope>cy_stc_ble_cts_reference_time_info_t</scope><name>timeSource</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>